TestGroup:
    test_group: acc-sm-oleg610-client
    testhost: oleg610-client
    submission: Tue Apr  1 03:43:51 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: racer
        description: auster racer
        submission: Tue Apr  1 03:44:14 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 79
            return_code: 0
            error:
        -
            name: test_1
